# Uses of Class
org.eclipse.ui.dialogs.FilteredList

Packages that use FilteredList
Package
Description
org.eclipse.ui.dialogs
Classes for standard dialogs, wizards, and preference pages in the Eclipse Platform User Interface.

## Uses of FilteredList in org.eclipse.ui.dialogs

Fields in org.eclipse.ui.dialogs declared as FilteredList
Modifier and Type
Field
Description
`protected FilteredList`
AbstractElementListSelectionDialog.`fFilteredList`
Allows direct access to the filtered list.
Methods in org.eclipse.ui.dialogs that return FilteredList
Modifier and Type
Method
Description
`protected FilteredList`
AbstractElementListSelectionDialog.`createFilteredList(Composite parent)`
Creates a filtered list.